.breadcrumbs {
  display: flex;
  align-items: center;
  font-size: 18px;
  color: #333;
  margin-top: -70px;
}
.breadcrumbs img {
  margin-right: 10px;
}
.breadcrumbs a {
  color: #333;
}
.breadcrumbs a:hover {
  color: #24986b;
}
.module {
  margin-top: 20px;
}
.module .module_title {
  display: flex;
  align-items: center;
  height: 77px;
  background: url(../images/map_bg_line.png) no-repeat;
  padding-bottom: 15px;
  font-size: 28px;
  color: #25986a;
  font-weight: 700;
  padding-left: 20px;
}
.module .module_title a {
  color: #25986a;
}
.module .module_list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 20px;
  gap: 40px;
}
.module .module_list li {
  width: 228px;
  height: 50px;
  background-color: #f7fffd;
  border: solid 1px #dbf2e3;
}
.module .module_list li a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  font-size: 20px;
  color: #333;
}
.module .module_list li:hover {
  background-color: #25986a;
}
.module .module_list li:hover a {
  color: #fff;
}
